Subject: RE: History...?

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 27 Jun 2005 10:33:24 -0700

I care.

I spend an increasing amount of time giving evidence in patent disputes
which might never have arisen if the IETF did not have a policy of
deleting all IDs after 6 months.

Google have it right: storage should not be an issue. 

Feel free to email the data to my google mail account ha ll am AT gmail
.com

But it would be much better if the IETF came up with some better
institutional archiving capability. Why does the IETF, an organization
that has a far better funding base than the vast majority of FOSS and
voluntary net projects do so baddly in this respect?

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Bob Braden
> Sent: Monday, June 27, 2005 1:24 PM
> To: [email-masked]
> Subject: History...?
> 
> 
> 
> I just came across a 1993 mailing list for the ietf.  Anyone 
> care, before I delete it?
> 
> Bob Braden
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf